{
	"305000922_0": "\"That's the Noise exterminated, but no relic fragments...\"",
	"305000922_1": "\"Tsubasa-san! Over there! There's a big shadow!\"",
	"305000922_2": "\"The one that Tachibana mentioned? So it can move over land, too?\"",
	"305000922_3": "\"Let's go after it!\"",
	"305000922_4": "\"It vanished.\"",
	"305000922_5": "\"Then it really is a Karma Noise...\"",
	"305000922_6": "\"Very likely so. And an awfully big one, at that.\""
}